services:
  app:
    image: 'git.rustybever.be/chewing_bever/otter:latest'

    environment:
      - 'RUST_LOG=debug'
    ports:
      - '8017:8080'
    volumes:
      - '/mnt/data1/otter/data:/data'
